[RestoreInformation]
DriverDesc=PCI standard RAM Controller
DriverVersion=10.0.19041.1202
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=System
DriverInfPath=machine.inf
DriverInfSection=NO_DRV
DriverHardwareID=PCI\CC_0500
